Subject: Ticket Assigned - need escalation urgently
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 09:41:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation urgently hii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670149628 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971581989173            12:16 PM, 17th Jun                   Mohammed                   Hi,G
 ood Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:17 PM, 17th Jun                     hii                    I have a order delivery today.. The mobile number i have given is a wrong. +971581989173 is my number           12:18 PM, 17th Jun                     hii                    Can you please follow up.. And change my number           12:18 PM, 17th Jun                   Mohammed                   please share the correct number so that we can forward it to the courier team           12:19 PM, 17th Jun                     hii                    +971581989173           12:19 PM, 17th Jun                     hii                    Done?           12:22 PM, 17th Jun                   Mohammed                   Thank you for sharing this           12:22 PM, 17th Jun                   Mohammed                   We will forward it to the team after closing the ticket           12:23 PM, 17th Jun                   Mohammed          
          Is there anything else I can assist you with?           12:23 PM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726678